Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
hierarchyeventlistener.h File Reference

## Classes
class | HierarchyEventListener
| Listen to events occuring within a Hierarchy. More...

## Namespaces
| log4cxx
| log4cxx::spi

## Functions
| LOG4CXX_PTR_DEF (HierarchyEventListener)
| LOG4CXX_LIST_DEF (HierarchyEventListenerList, HierarchyEventListenerPtr)